Bug 10981 - Sparc console on ttya ignores terminal line settings
Summary: Sparc console on ttya ignores terminal line settings
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Miller
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-22 05:49 UTC by matthew.markopoulos
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-14 22:53:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description matthew.markopoulos 2000-04-22 05:49:42 UTC
Redhat Linux 6.2 installed on a Sun IPX. Boot prom 2.9. Console on ttya,
no video monitor or Sun keyboard installed. All tty control characters
(e.g. ctrl-C, ctrl-Z) are ignored on console. Stty -a shows correct
settings.

Reproduce by logging into console

ping <some address>
^C

The ^C fails to kill ping.

Comment 1 Doug Ledford 2000-04-22 06:58:59 UTC
Assigning to Dave Miller, Sparc guru.

Comment 2 matthew.markopoulos 2000-09-17 09:02:50 UTC
Er, I didn't open this bug report! Either someone else is using my email 
address, or there is a glitch in the bug system.

Matthew Markopoulos (17 Sep, 10.02am BST)


Note You need to log in before you can comment on or make changes to this bug.